<?xml version="1.0" encoding="UTF-8"?>
<BuildDb>
    <Tool>
        <Name>linker</Name>
        <Parent>
            <Path>D:\软件工作资料\DFlash测试\PY32F072\PY32F072_Firmware_V1.0.5\Projects\PY32F072-STK\Example\CAN\CAN_ExtendedID_LBMI_polling\EWARM\Project\Exe\Project.out</Path>
            <Output>
                <Path>D:\软件工作资料\DFlash测试\PY32F072\PY32F072_Firmware_V1.0.5\Projects\PY32F072-STK\Example\CAN\CAN_ExtendedID_LBMI_polling\EWARM\Project\List\Project.map</Path>
            </Output>
        </Parent>
        <Parent>
            <Path>C:\Users\KING\Desktop\PY32F072\PY32F072_Firmware_V1.0.5\Projects\PY32F072-STK\Example\CAN\CAN_ExtendedID_LBMI_polling\EWARM\Project\Exe\Project.out</Path>
            <Output>
                <Path>C:\Users\KING\Desktop\PY32F072\PY32F072_Firmware_V1.0.5\Projects\PY32F072-STK\Example\CAN\CAN_ExtendedID_LBMI_polling\EWARM\Project\List\Project.map</Path>
            </Output>
        </Parent>
    </Tool>
</BuildDb>
